/* Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
.clearfix:after {
	clear: both;
	content: '.';
	display: block;
	visibility: hidden;
	height: 0;
}
.clearfix {
	display: inline-block;
}
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
.clr {
	clear: both;
	line-height: 0;
	font-size: 0;
}
img.alignright {
	float:right;
	margin:0 0 1em 1em
}
img.alignleft {
	float:left;
	margin:0 1em 1em 0
}
img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto
}
a img.alignright {
	float:right;
	margin:0 0 1em 1em
}
a img.alignleft {
	float:left;
	margin:0 1em 1em 0
}
a img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto
}
header, nav, section, article, aside, footer {
	display:block;
}
/* Main */
body {
	background: #ffffff;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #5a5b5d;
}
#ah_main {
	width: 100%;
	margin: 0 auto;
}
p {
	margin-bottom: 20px;
	line-height: 18px;
}
a {
	color: #e66c1f;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
h1 {
	font-size: 36px;
	font-weight: normal;
	color: #e66c1f;
	line-height: 40px;
	margin-bottom: 20px;
}
h2 {
	font-size: 25px;
	line-height: 25px;
	margin-bottom: 20px;
}
h3 {
	font-size: 18px;
	color: #5a5b5d;
	margin-bottom: 20px;
	line-height: 18px;
}
h4 {
	font-size: 17px;
	line-height: 18px;
	margin-bottom: 20px;
}
h5 {
	font-size: 16px;
	line-height: 17px;
	margin-bottom: 20px;
}
h6 {
	font-size: 15px;
	line-height: 15px;
	margin-bottom: 20px;
}
ul {
	margin: 0 0 20px 20px;
	list-style: disc;
}
ol {
	margin: 0 0 20px 18px;
	list-style: decimal;
}
.ah_right {
	float: right;
}
/* Header */
.ah_header_wrapper {
	min-width: 1000px;
	height: 220px;
	overflow: hidden;
}
header {
	height: 197px;
	width: 1000px;
	margin: 0 auto;
	padding: 23px 0 0 0;
}
header h1 {
	margin-bottom: 22px;
	margin-left: 69px;
	text-indent: -9000px;
	float: left;
}
header h1 a {
	background: url(../images/logo.png) no-repeat;
	width: 164px;
	height: 117px;
	display: block;
}
/* Navigation */
nav {
	height: 58px;
	background: #e66c1f;
}
#ah_menu {
	font-size: 14px;
	color: #fff;
	font-weight: bold;
	text-transform: capitalize;
	position: relative;
	z-index: 10000;
	padding: 27px 0 15px 60px;
	height: 16px;
}
#ah_menu ul {
	list-style: none;
	margin: 0;
}
#ah_menu ul li {
	float: left;
	background: url(../images/bg-li.png) no-repeat right;
	line-height: 16px;
	position: relative;
}
#ah_menu ul li:last-child {
	background: none;
}
#ah_menu ul li a {
	color: #fff;
	margin: 0 12px;
}
#ah_menu ul li a:hover {
	text-decoration: none;
	color: #5a5b5d;
}
#ah_menu ul ul {
	width:200px;
	position:absolute;
	display:none;
	padding: 15px 0 0;
	background: none;
	left: 0;
	z-index: 11000;
}
#ah_menu ul ul li {
	background: #e66c1f;
	padding:0;
	float:none;
	border-top: #ffffff 1px solid;
}
#ah_menu ul ul li:last-child {
	background: #e66c1f;
}
#ah_menu ul ul li a {
	display: block;
	margin: 0;
	line-height: 30px;
	padding: 0 13px;
}
#ah_menu ul ul ul {
	left:200px;
	top:0;
	padding:0;
}
#ah_menu ul ul ul li:first-child {
	margin-top: -1px;
}
/*content*/
.ah_content_wrapper {
	width: 100%;
	background:url(../images/bg-content.gif) repeat-x #ffffff;
}
#ah_content {
	padding: 45px 70px 25px 95px;
	background: #eeeeee;
	width: 835px;
	margin: 0 auto;
}
.ah_left_col {
	width: 225px;
	float: left;
}
.ah_left_col h1 {
	text-align: right;
	margin-top: -5px;
}
.ah_right_col {
	width: 580px;
	float: right;
}
/* slider */
#ah_slider_wrapper {
	width: 1000px;
	height: 333px;
	margin: 0 auto;
	background: url(../images/bg-slider.jpg) no-repeat bottom;
}
.slideshow-controls {
	position: absolute;
	top: 50%;
	width: 962px;
	height: 71px;
	z-index: 1000;
	margin: -35px 0 0 19px;
}
.slideshow-controls #prev {
	background: url(../images/arrow-left.png) no-repeat;
	width: 36px;
	height: 71px;
	display: block;
	text-indent: -9000px;
	float: left;
}
.slideshow-controls #next {
	background: url(../images/arrow-right.png) no-repeat;
	width: 36px;
	height: 71px;
	display: block;
	text-indent: -9000px;
	float: right;
}
/* news */
.ah_news_wrapper {
	width: 100%;
	background:url(../images/bg-grey.gif) repeat-x #7b7c7d;
}
.ah_news_section {
	width: 898px;
	background:url(../images/bg-grey2.gif) repeat-x #5a5b5d;
	padding: 23px 50px 0 53px;
	margin: 0 auto;
	overflow: hidden;
}
.ah_news_col {
	width: 265px;
	margin: 0 15px;
	float: left;
}
.ah_news_section h3 {
	color: #e66c1f;
	text-transform: uppercase;
	font-weight: normal;
	margin-left: 14px;
}
.ah_news_col p {
	color: #ffffff;
	font-size: 13px;
}
.ah_news_content {
	margin-bottom: 0;
}
.ah_news_col h5 {
	color: #ffffff;
	font-size: 13px;
	margin-bottom: 0;
}
.ah_news_col a {
	color: #ffffff;
}
.ah_news_col a:hover {
	color: #e66c1f;
	text-decoration: none;
}
.ah_footer_wrapper {
	width: 100%;
	background: #eb894c;
}
/* form */
input[type=text], input[type=email], input[type=tel], input[type=password] {
	width: 380px;
	padding: 10px 10px;
	border: #e66c1f 1px solid;
	background: #fff;
	float: left;
	margin-bottom: 10px;
}
textarea {
	width: 380px;
	height: 70px;
	padding: 10px 10px;
	border: #e66c1f 1px solid;
	background: #fff;
	font-family: Arial, Helvetica, sans-serif;
	resize: none;
	margin-bottom: 5px;
}
input[type=submit] {
	width: 150px;
	padding: 10px 5px;
	color: #fff;
	font-size: 18px;
	margin-bottom: 10px;
	background: #e66c1f;
	border: 0;
	display: block;
	cursor: pointer;
}
input[type=submit]:hover {
	background: #fa8f4b;
}
/* Footer */
footer {
	width: 862px;
	height: 50px;
	background: #e66c1f;
	padding: 0 69px;
	margin: 0 auto;
}
footer p {
	font-size: 10px;
	font-family:Verdana, Geneva, sans-serif;
	color: #fff;
	line-height: 50px;
	margin-bottom: 0;
}
.ah_copyright {
	float: left;
	width: 145px;
}
.ah_right_box {
	float: right;
	width: 215px;
}
.ah_right_box p {
	float: left;
}
.ah_right_box a {
	width: 93px;
	height: 35px;
	float: right;
	display: block;
	margin-top: 8px;
}
/* shortcodes */

.symple-one-third {
width: 26.66% !important;
text-align: right;
}
.symple-two-third {
width: 69.33% !important;
}

/*contact Form*/

form.wpcf7-form p {
float: left;
clear: both;
color: #fa8f4b;
font-style: italic;
line-height:25px;
margin-bottom:10px;
}
div.wpcf7-validation-errors {
border: 2px solid #f7e700;
position: absolute;
bottom: 0;
}
div.symple-column.symple-two-third.symple-column-last.symple-all {
padding-top: 4px;
}

#ah_content .ah_left_content{
	float:left;
	text-align:right;
	width:28.55%;
	margin-top:-4px;
}

#ah_content .ah_right_content{
	float:right;
	width:69.33% !important
}
html #wpadminbar {
    height: 46px;
    left: 0 !important;
    min-width: 1000px !important;
    z-index: 500 !important;
}
div.wpcf7-mail-sent-ok {
	border: 2px solid #398f14;
	position: absolute;
	bottom: -363px;
	margin-left: 0px !important;
}
div.wpcf7-validation-errors {
	border: 2px solid #f7e700;
	position: absolute;
	bottom: -413px;
	margin-left: 0px !important;
}